OpenMM

- Main Page
- Related Pages
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Classes Namespaces Functions Variables Pages
Here is a list of all class members with links to the classes they belong to:

### - i -

- id : Atom , Chain , Residue
- IMPROPER_FORCE_GROUP : CharmmPsfFile
- improper_list : CharmmPsfFile
- improper_types : CharmmParameterSet
- index : Atom , Chain , Residue
- integrator : Simulation
- isVirtualSite() : System